Subject: Re: [PATCH] [004] dmfe : Add suspend/resume support

From: Maxim <[email-masked]>
Date: Sun, 11 Feb 2007 23:05:34 +0200

On Friday 09 February 2007 22:54:52 Pavel Machek wrote:
> Hi!
>
> > From: Maxim Levitsky <[email-masked]>
> > Subject: [PATCH] [NETDEV] [004] dmfe : Add suspend/resume support
> >
> > Adds support for suspend/resume
>
> Patch looks ok, but your mailer damaged it heavily.
>
> > --- linux-2.6.20-mod/drivers/net/tulip/dmfe.c   2007-02-07
> > 18:46:13.000000000 +0200 +++
> > linux-2.6.20-test/drivers/net/tulip/dmfe.c  2007-02-07 18:50:52.000000000
> > +0200 @@ -55,9 +55,6 @@
> >  
> >      TODO
> >  
> > -    Implement pci_driver::suspend() and pci_driver::resume()
> > -    power management methods.
> > -
> >      Check on 64 bit boxes.
> >      Check and fix on big endian boxes.
> >  
> > @@ -2027,11 +2024,59 @@ static struct pci_device_id dmfe_pci_tbl
> >  MODULE_DEVICE_TABLE(pci, dmfe_pci_tbl);
> >  
> >  
> > +
> > +static int dmfe_suspend(struct pci_dev *pci_dev, pm_message_t state)
> > +{
>
> 							Pavel

Hi , thanks for reply , I will send them again, and this time I will check 
that mailer doesn't mess with patches.

I fixed word wrap problem.

I also want to note that my address is now [email-masked] , the 
address I took recently because yahoo is only aviable via webmail
and it is not good for patches.

Thanks for reply, 

regards , Maxim Levitsky